#684 closed defect (fixed)

PhpWiki doesn't handle Non-ASCII chars in UserIds

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: low Milestone: 2
Component: admin Version: unknown
Severity: major Keywords:
Cc: bugs@…, ralf.corsepius@… Blocked By:
Blocking:

Description

Wiki doesn't handle non-ASCII chars in UserIDs

Release:
unknown

How-To-Repeat:
Go to http://www.rtems.com/phpwiki/index.php/HomePage
Enter "Sign in as" "RalfCors?

Attachments (2)

wiki-20040928-1.png (2.7 KB) - added by Ralf Corsepius on Dec 3, 2006 at 1:31:12 PM.
wiki-20040928-1.png
wiki-20040928-2.png (31.8 KB) - added by Ralf Corsepius on Dec 3, 2006 at 1:31:12 PM.
wiki-20040928-2.png

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Dec 10, 2004 at 8:39:35 AM by Ralf Corsepius

Status: assignedsuspended

comment:2 Changed on Feb 8, 2005 at 2:07:15 AM by Ralf Corsepius

Status: suspendedclosed

State-Changed-From-To: suspended->closed
State-Changed-Why: Withdrawn.

Changed on Dec 3, 2006 at 1:31:12 PM by Ralf Corsepius

Attachment: wiki-20040928-2.png added

wiki-20040928-2.png

Note: See TracTickets for help on using tickets.